1773103767320
13977,2.3.0
13973,2.2.0
6372,2.2.0
17572,2.2.0
21429,2.6.0
22938,2.5.0
12,2.4.0
14,2.4.0
17639,2.2.0
16031,2.4.0
13978,2.3.0
15,2.3.0
4856,2.5.0
3288,2.5.0
1978,2.2.0
9272,2.4.0
24370,2.2.0
9270,2.4.0
20904,2.2.0
5120,2.2.0
6023,2.2.0
11237,2.4.0
22,2.3.0
11650,2.4.0
363,2.5.0
3824,2.4.0
6385,2.4.0
19799,2.6.0
17539,2.2.0
17540,2.2.0
17541,2.2.0
15492,2.0.0
12230,2.4.0
7047,2.4.0
7042,2.4.0
11137,2.5.0
9538,2.5.0
15730,2.6.0
10562,2.5.0
7046,2.4.0
16943,2.2.0
19022,2.2.0
22068,2.5.0
6312,2.0.0
3305,2.2.0
10883,2.5.0
9484,2.5.0
3753,2.6.0
24853,2.5.0
15956,2.5.0
5073,2.4.0
17861,2.2.0
18477,2.2.0
398,2.4.0
1423,2.2.0
11921,2.2.0
12091,2.5.0
11922,2.2.0
1900,2.5.0
20761,2.5.0
18335,2.2.0
6832,2.4.0
14843,2.5.0
5515,2.2.0
18333,2.2.0
473,2.2.0
3496,2.4.0
18334,2.2.0
18809,2.6.0
22528,2.6.0
17466,2.6.0
14716,2.0.0
19854,2.5.0
6,2.5.0
10785,2.3.0
23412,2.5.0
2526,2.2.0
11909,2.2.0
824,2.0.0
23434,2.5.0
11953,2.4.0
8629,2.4.0
21036,2.3.0
13551,2.2.0
3807,2.6.0
23507,2.4.0
11457,2.5.0
11454,2.6.0
11459,2.2.0
11455,2.2.0
11460,2.2.0
21730,2.4.0
11458,2.2.0
9928,2.2.0
24924,2.5.0
149,2.6.0
2971,2.2.0
11832,2.5.0
2474,2.4.0
16808,2.0.0
22141,2.5.0
22925,2.4.0
4906,2.5.0
3593,2.5.0
13301,2.5.0
23537,2.4.0
4192,2.4.0
16542,2.0.0
4800,2.3.0
10805,2.5.0
872,2.2.0
24008,2.5.0
3294,2.2.0
17508,2.5.0
18442,2.6.0
23536,2.4.0
3905,2.5.0
21056,2.5.0
4867,2.5.0
5706,2.4.0
7603,2.5.0
24339,2.6.0
5045,2.6.0
15353,2.4.0
12831,2.5.0
15815,2.4.0
5441,2.0.0
23375,2.2.0
3479,2.5.0
20243,2.6.0
22464,2.4.0
3141,2.5.0
20244,2.5.0
20245,2.4.0
20246,2.4.0
13194,2.5.0
20247,2.3.0
10620,2.5.0
11666,2.2.0
13792,2.2.0
18709,2.2.0
10973,2.3.0
2972,2.4.0
2430,2.2.0
7016,2.0.0
18691,2.2.0
10971,2.4.0
21483,2.5.0
21484,2.3.0
6285,2.5.0
19601,2.4.0
1062,2.2.0
4389,2.4.0
13749,2.2.0
17538,2.5.0
13750,2.2.0
13753,2.2.0
20991,2.5.0
20769,2.5.0
6932,2.3.0
3274,2.2.0
3276,2.2.0
23414,2.5.0
21194,2.1.0
11453,2.5.0
21190,2.0.0
